<?php

$bill_types_id = "";
if($report_type != "" || $report_type != null){
	   "SQL BILL TYPES: " . $sqlBillTypeID = "select id from bill_types where UPPER(bill_type_name) = UPPER('$report_type')";
	$runBillTypeID = mysqli_query($link, $sqlBillTypeID);
		if($runBillTypeID === FALSE){
			die(mysqli_error($link));
		}
	$resultBillTypeID = mysqli_fetch_assoc($runBillTypeID);
	$bill_types_id = $resultBillTypeID["id"];
}
$bill_type_Outstanding = 0;
$bill_type_name = "";
 "location_id: " .$_SESSION["location_id"];
if($bill_types_id == 1){
	if($_SESSION["location_id"] != ""){
		if($_SESSION["location_id"]== 2){
			$bill_type_Outstanding = 4;
			$bill_type_name = "LPHS";
		}
		else if($_SESSION["location_id"] == 3){
			$bill_type_Outstanding = 3;
			$bill_type_name = "MBPJ";
		}
		else if($_SESSION["location_id"] == 4){
			$bill_type_Outstanding = 5;
			$bill_type_name = "MBI";
		}
	}
}
 " session bill type id::: " .$_SESSION["bill_types_id"] = $bill_types_id;
$_SESSION["bill_type_Outstanding"] = $bill_type_Outstanding;

?>